----- Crear Campo seleccionado en (doc_documentoComentario)

if not exists (select * FROM INFORMATION_SCHEMA.COLUMNS where Table_Name='doc_documentoComentario'  and column_name = 'seleccionado')
begin 	
ALTER TABLE [doc_documentoComentario] ADD [seleccionado] int NOT NULL DEFAULT 0
end

---- datos id_usuario

  update doc_documentoComentario set id_usuarioOriginal = id_usuario_creo where active = 1 and id_usuarioOriginal = 0